{
  "type": "tiedup:bondage_item",
  "regions": [
    "NECK"
  ],
  "pose_priority": 5,
  "escape_difficulty": 80,
  "lockable": true,
  "animation_bones": {
    "idle": [
      "body"
    ]
  },
  "display_name": "Auto Shock Collar",
  "translation_key": "item.tiedup.shock_collar_auto",
  "model": "tiedup:models/gltf/v2/collars/shock_collar_auto.glb",
  "components": {
    "ownership": {},
    "lockable": {},
    "resistance": {
      "id": "collar"
    },
    "shock": {
      "damage": 2.0,
      "auto_interval": 200
    }
  }
}